---
group:
  name: 'aiyangtianci'
  description: ''
  projects:
  - name: 'BaiduMapApp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aiyang_canary'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'AndroidCrashX'
    description: ''
    mirrorRelease: false
    topic: ''
  